<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9d206cdb653bcf665fa9942b463e3d88">
  <dict>
    <!--2020-03-28 10:14:14.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:14:14.000-->
    <string key="voicemail_carrier">MTN</string>
    <!--2020-03-28 10:14:14.000-->
    <string key="voicemail_number">303</string>
    <!--2020-03-28 10:14:14.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
